#### FIO

#### Synopsis

    HELP:   File I/Os [BLK]
    TYPE:   OVERLAY
    SYNTAX: FIO[{BLK()/REC()/TXT()/FL4()/ZIP()}...]

#### Description

With the overlay FIO, various kinds of file I/O methods can be selected for write operations. You can specify multiple output operations to write the same data stream to different targets (local, remote or archive). In this case, the first I/O definition is used to build the inverse read string, which can be used for a later read operation.